/*

Theme Name: Etinet Pubblica Amministrazione Child

Author: Etinet

Description: Tema child con linee guida per le Pubbliche Amministrazioni

Version: 0.2.1

Tags: etinet

Template: EtinetPA

*/

@import url("../EtinetPA/style.css");

/**/

p{

	margin-bottom:20px;

}

@media (max-width: 991px){

	.header-navbar{

		box-shadow:0 1px 3px rgba(0,0,0,.11);

	}

}

header.headroom--not-top .header-navbar{

	box-shadow:0 1px 3px rgba(0,0,0,.11);

}

.Hamburger-toggle,

.Hamburger-toggle:after,

.Hamburger-toggle:before{

	background:#005a24;

}

.header-toggleText{

	color:#005a24!important;

}

.header-titleLink a{

	color:#000!important;

}

.header{

	z-index:400;

}

.hero.cycle-slideshow .row{

	width:100%;

    height:100%;

    margin:0;

	background-size:cover;

}

.hero.cycle-slideshow .Card{

    height:100%;

    padding:30vh 25px 25px;

}

@media (max-width: 991px){

	.hero.cycle-slideshow .Card,

	.hero{

		height:auto;

	}

	.hero.cycle-slideshow .Card{

		padding-top:150px;

	}

}

.example-pager{

	text-align:center;

	padding:0;

}

.example-pager span{

	width:10px;

    height:10px;

    display:inline-block;

    border-radius:50%;

    background:#005a24;

    margin:0 5px;

    overflow:hidden;

    cursor:pointer;

	opacity:.5;

}

.example-pager span:hover,

.example-pager span.cycle-pager-active{

	opacity:1;

}

.hero.cycle-slideshow .Card-titleLink{

	font-size:3rem!important;

}

.table>tbody>tr>td,

.table>tbody>tr>th,

.table>tfoot>tr>td,

.table>tfoot>tr>th,

.table>thead>tr>td,

.table>thead>tr>th{

    padding:8px 5px;

	font-size:16px;

}

.post-date{

    font-style:italic;

    display:block;

    margin-bottom:15px;

}

.background-white {
	background-color: transparent !important;
}

.hero.cycle-slideshow .row {
	background-repeat: repeat;
	background-size: cover;
}

.hero {
    background: transparent center center no-repeat;
}



@media (min-width: 1200px) {
	.col-lg-4 {
		width: 33.33333333% !important;
	}

	.col-lg-5 {
		width: 41.66666667% !important;
	}

	.col-lg-6 {
		width: 50% !important;
	}
}

@media (min-width: 992px) {
	.col-lg-4 {
		width: 33.33333333% !important;
	}

	.col-lg-5 {
		width: 41.66666667% !important;
	}

	.col-lg-6 {
		width: 50% !important;
	}
}

@media (max-width: 980px) {
	.img-slider {
		display: none;
	}
}